CC=icc
COPTS=-DUSE_MSGAPI -Gs -O -I. -I..\..\smapi -Q -DOS2 

OBJS=tobruk.obj seenby.obj dtsplit.obj getopts.obj \
     faddr.obj mailproc.obj error.obj prseaddr.obj strinl.obj \
     stritr.obj estdio.obj estdlib.obj dtfido.obj trav.obj \
     exists.obj reform.obj patmat.obj pkt.obj repo.obj repofile.obj \
     findkblk.obj slidwin.obj dtsplitm.obj route.obj

tobruk.exe: $(OBJS) 
  $(CC) $(COPTS) $(OBJS) ..\..\smapi\smapiibo.lib

.c.obj:
  $(CC) -c $(COPTS) $<

